Subject: Re: bug#37352: 27.0.50; recursive-edit aborts on elisp error after evaluation

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Sep 2019 11:11:05 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Andreas Schwab <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked]
> Date: Mon, 23 Sep 2019 12:18:26 +0200
> 
> I just had a look at the doc string -- I'm not quite sure what the
> second paragraph tries to say, but it seems to be grammatically dubious,
> anyway.  Perhaps somebody who knows what this means can fix that
> sentence up, anyway?  :-)

It took me a while to understand doc string of what you were alluding
to do, but eventually I found it, and tried to clarify it.